Subject: Re: bug#28842: gnus-sync is missing

From: Ted Zlatanov <[email-masked]>
Date: Tue, 12 Dec 2017 18:41:58 -0500

On Tue, 12 Dec 2017 17:08:51 -0500 Richard Stallman <[email-masked]> wrote: 

>> I don't think it belongs in this bug report.

RS> I will move it emacs-devel, to oblige you, but it's an important issue.

Thank you. Don't do it to oblige me, but because it's already been
discussed so we don't retread the same arguments :)

>> We had that discussion in emacs-devel.

RS> When was that?  What was in the subject field?

Your initial post, subject "instead of gnus-cloud.el"
https://lists.gnu.org/archive/html/emacs-devel/2016-07/msg00552.html

I had some followups, last one:
https://lists.gnu.org/archive/html/emacs-devel/2016-07/msg00617.html

Ted